{% extends 'user/edit_base.html' %}

{% block actions_content %}{% endblock %}

{% block breadcrumb_content %}
  <li><a href="{{ h.url_for(controller='user', action='index') }}">{{ _('Users') }}</a></li>
  <li><a href="{{ h.url_for(controller='user', action='read', id=c.user_dict.name) }}">{{ c.user_dict.display_name }}</a></li>
  <li class="active"><a href="#">{{ _('Manage') }}</a></li>
{% endblock %}

{% block primary_content_inner %}
  {{ c.form | safe }}
{% endblock %}

{% block secondary_content %}
  <section class="module module-narrow module-shallow">
    <h2 class="module-heading"><i class="fa  fa fa-info-circle"></i> {{ _('My Site') }}</h2>
    <div class="module-content">
      {% trans %}
        Customize your profile to lets other EDS users know about who you are and what you
        do.
      {% endtrans %}
    </div>
  </section>
{% endblock %}
